<?xml version="1.0" encoding="UTF-8"?>
<resourceInfo xmlns="http://www.meta-share.org/META-SHARE_XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.meta-share.org/META-SHARE_XMLSchema C:/Users/unicorn/Dropbox/MSXSD~1/Cracker_metashare-v3.1/v3.1/META-SHARE-Resource.xsd"/>